body{background:#eee url(http://zinghs.wap.sh/css/img/br.png)repeat top;color:#666;font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;font-size:13px;margin:auto;max-width:650px;overflow-wrap:break-word;-webkit-touch-callout: none;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none;user-select: none;}

#mobile-pagewidth{margin:0 auto;max-width:650px;padding:0;width:100%;word-wrap:break-word;}
#header{background:#08A8E8;font-size:13px;height:50px;max-width:650px;z-index:99;position: fixed;}
.end {padding: 35px;}
.end_index {padding: 42px;}
.end_cat {padding: 25px;}
#header ul#menu{float:left;margin:0;padding:0;}
#header #logo{float:center;margin-right:10px;}
#header ul#menu li.active{background:url(http://zinghs.wap.sh/css/img/phdr.png) #08A8E8;color:#eee;}
#header ul#menu li{float:left;list-style:none;position:relative;}
#header ul#menu li a{-moz-transition:color .15s background-color .1s border-color 0 linear 0;-webkit-transition:color .15s background-color .1s border-color 0 linear 0;color:#fff;display:block;height:44px;line-height:44px;padding:0 16px;transition:color .15s background-color .1s border-color 0 linear 0;}
.searchtab{background:#FFF;margin-top:45px;padding:7px;}
.xem-them{border-bottom:1px solid #F3F3F3;color:#666;padding:5px 0 5px 6px;}
.vvip{background:url(http://zinghs.wap.sh/css/img/next.png) no-repeat 5px center;border-bottom:1px solid #F3F3F3;padding:7px 0 7px 20px;}
.tenbaiviet a,.xem-them a,.vvip a{color:#444;}
.tenbaiviet h2{font-size:13px;font-weight:700;line-height:1;}
.search{background-color:#fff;border-bottom:1px solid #ECECEC;padding: 3px 5px 3px 0;text-align:right;border: 1px solid #e5e5e5;}
.phdr {background: #08A8E8;color:#fff;font-size:14px;padding:6px;font-weight: bold;}
.phdr a {font-weight: bolder;color: #FFF;}
.phan-trang{background:#FFF;}
.vpro{line-height:160%;padding-left:50px;}
a:link, a:active, a:visited {color: #0066FF; text-decoration: none;}
a:hover{color: #FFF;cursor:pointer;text-decoration:underline;}
.fn a{color:#4f4f4f;}
.chiase{background:#FFF;text-align:right;}
.chiase img{border-radius: 12px;-moz-transition:all 1.5s ease;-o-transition:all 1.5s ease;-webkit-transition:all 1.5s ease-out;}
.chiase img:hover{-moz-transform:rotate(-360deg);-o-transform:rotate(-360deg);-webkit-transform:rotate(-360deg);}
.tags{background:#F7F7F7!important;border-top:1px solid #e2e2e2;color:#444;padding:7px;}
.mobi-main-wrapper,.sidebar,.bottommenu{-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#EFEFEF;border:1px solid #EFEFEF;position:relative;}
#sidebar-wrapper2 ul{list-style-type:none;margin:0;padding:0;}
#sidebar-wrapper2 ul li{background:url(http://zinghs.wap.sh/css/img/next.png) no-repeat 5px center;border-bottom:1px solid #F3F3F3;padding:5px 0 5px 20px;}
#sidebar-wrapper2 ul li a{color:#333;}
.sg-default{display:none;}
.post_time{background:url(http://zinghs.wap.sh/css/img/time.png) center left no-repeat transparent;font-size:11px;margin-right:4px;padding-left:16px;}
.post_comment{background:url(http://zinghs.wap.sh/css/img/comment.png) center left no-repeat transparent;font-size:11px;margin-right:4px;padding-left:16px;}
.xuongcuoi{float:right;padding: 2px 4px 2px 5px;}
.xuongcuoi a:hover {}
.lendau{float:right;padding: 2px 6px 2px 5px;}
.lendau a:link, a:active, a:visited {text-decoration: none;}
.lendau img:hover {-webkit-transform: none;}

.floor{background:#08A8E8;color:#FFF;padding:3px;}

h2,h3{font-size:13px;font-weight:700;}
h1{display:inline;font-size:13px;margin:0;padding:0;}
input[type=file]{margin:2px 0;}
input[type=checkbox]{vertical-align:middle;}
.right input[type=text]{border:#CCC solid 1px;border-radius:4px;padding:2px;}
select{border:#5dbef7 dashed 1px;padding:1px;}
.logo{color:#FFF;padding:3px;}
.textwidget {background-color:#fff;border-bottom:1px solid #ECECEC;padding: 4px 4px 4px 5px;text-align: justify;border: 1px solid #e5e5e5;}
.list1, .menu, .rmenu {
background-color:#fff;
border-bottom: 1px solid #e9e9e9;
padding:4px;
text-align: left;
font-size: 12px;
}
.list1 p{color:#444;margin:5px;padding:0;}
.list2{background-color:#fff;border-bottom:1px solid #ECECEC;border-radius:5%;padding:8px;}
.postinfo{background-color:#F7F7F7!important;min-height:40px;padding:4px;}
.postinfo p{margin:5px;padding:0;}
.tukhoabv{border-bottom:1px dashed #D1D8DF;padding:5px;}
.tukhoabv a{color:#03C;}
.tenbai{background-color:#fff;border-bottom:1px solid #ECECEC;min-height:55px;padding:8px;}
.thumb{border:#d8d8d8 solid 1px;float:left;height:35px;margin:0 8px 0 0;width:45px;}
.icon_view{background:url(http://zinghs.wap.sh/css/img/view.png) center left no-repeat;font-size:11px;margin-right:4px;padding-left:16px;}
.icon_auth{background:url(http://zinghs.wap.sh/css/img/auth.png) center left no-repeat;font-size:11px;margin-right:4px;padding-left:16px;}
.tittle{margin-top:5px;}
.page_nav,.page-numbers.current{background:#2c96cf;color:#FFF;font-weight:700;}
.time-bai-viet{background-color:#5ebd84;color:#fff;padding:3px;}
.thu-tu-bai-viet{background-color:#4f912f;color:#fff;padding:4px;}
.bai-viet-box {background:#fff;color:#5b5b5b;line-height:110%;padding:5px;text-align: justify;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.bai-viet-box p {margin-top: 2px;margin-bottom: 6px;}
.bai-viet-box h2 {font-size:14px;margin: 3px 0 3px 0;padding:0px;}
.bai-viet-box h3 {font-size:13px;margin: 2px 0 2px 0;padding:0px;}
.bai-viet-box img {width: auto !important;height: auto !important;max-width: 100%; border-radius: 2px;}
#footer{background:url(http://zinghs.wap.sh/css/img/phdr.png) #FFF;color:#333;font-size:11px;line-height:1.2;margin:0;overflow:hidden;padding:8px 8px 6px;}
#footer img{float:right;width:70px;}
.item{background:url(http://zinghs.wap.sh/css/img/item.png) left 8px no-repeat;border-bottom:1px solid #E2E2E2;color:#13a89e;list-style:none;margin:0;padding:4px 10px;}
.download p{margin:0;padding-left:5px;}
#topPage{-moz-box-shadow:0 0 5px #111;-webkit-box-shadow:0 0 5px #111;background-color:#2F2F2F;background-image:0 0 100%;border-bottom:1px #000 solid;border-bottom-left-radius:12px;border-bottom-right-radius:12px;box-shadow:0 0 5px #111;}
.subStore ul li.selected{-moz-box-shadow:inset 0 1px 0 0 #60e5fe;-webkit-box-shadow:inset 0 1px 0 0 #60e5fe;background-color:#3798FA;background-image:0;border-bottom-left-radius:12px;box-shadow:inset 0 1px 0 0 #60e5fe;margin-top:0;padding-top:3px;}
.selected h1{color:#FFF;font-size:12px;}
.subStore ul li.selected a{-moz-box-shadow:inset 0 -1px 10px rgba(0,0,0,.5);-webkit-box-shadow:inset 0 -1px 10px rgba(0,0,0,.5);background-color:#222;border-bottom-left-radius:12px;box-shadow:inset 0 -1px 10px rgba(0,0,0,.5);}
.cmm{background-color:#FFF;border-top:2px solid #08A8E8;padding:4px;}
.children{background:#fff;margin:0;padding:0;}
.form,.input{background-color:#fff;border-color:silver #e9e9e9 #e9e9e9 silver;border-radius:2px;border-style:solid;color:#999999;font-family:Calibri, 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;margin-bottom:2px;outline:0;padding:3px;}
textarea{background-color:#FFF;border:solid 1px;border-image-outset:initial;border-image-repeat:initial;border-image-slice:initial;border-image-source:initial;border-image-width:initial;cursor:auto;overflow-wrap:break-word;padding:2px;white-space:pre-wrap;}

.button,.button-primary {
padding: 4px 8px;
background: #08A8E8;
color: #fff;
margin: 1px 1px;
display: inline-block;
border-radius: 2px;
}

.topmenu{background-color:#FFF;border:#fff solid 1px;font-size:11px;padding:4px;}
.page {text-align: center;margin:3px;background-color: #fff;padding: 4px;}
.pagenav{padding: 4px 8px;background: none repeat scroll 0% 0% #08A8E8;color: #FFF;border-radius: 2px;}
.currentpage, .pagenav:hover {padding: 4px 8px;background: none repeat scroll 0% 0% #E74946;color: #FFF;border-radius: 2px;}
.author{background:url(http://zinghs.wap.sh/css/img/author.png) no-repeat scroll right top / 35px auto rgba(0,0,0,0);}
.categr{background:hsl(127,39%,55%);bottom:0;color:hsl(0,100%,100%);display:block;font-size:11.5px;padding:2px;position:absolute;right:0;}
.vpreview,.pre{padding-left:55px;}
.widget,.content_block {background:#fff;}
.benduoi p,.breadcrumb p,.tenbai p{margin:0;}
.breadcrumb a,a.page-numbers{color:#FFF;}
.page_nav,.emm-next,.emm-prev,.page-numbers,.pad10 a{background:#08A8E8;border-radius:4px;color:#FFF;display:inline-block;margin:2px 1px;padding:3px 7px;}
.page_nav:hover,.emm-next:hover,.emm-prev:hover,.page-numbers:hover,.button:hover,.button:focus{background:#2c96cf;}
.time-bai-viet a,.subStore ul li.selected span{color:#fff;}
.list {background: url(http://zinghs.wap.sh/css/img/next.png) no-repeat 5px center;
padding: 5px 0px 5px 20px;
border-bottom: 1px solid #E9E9E9;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;}
.sub-list-group-item {position:relative;display:block;padding:6px 8px;margin-bottom:-1px;background-color: #fff;border:1px solid #ddd;}

.post_info {
position: relative;
background-color: #f5f5f5;
padding: 10px 5px 0 10px;
height: 70px;
border-top:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
}
.post_info .post_thumb {
background: url(http://zinghs.wap.sh/css/img/shadown-w.png) no-repeat 0px 57px;
height: 67px;
width: 57px;
float: left;
display: block;
}
.post_thumb img {
width: 57px;
height: 57px;
max-width: 100%;
margin: 0;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
display: block;
-webkit-box-shadow: 0px 0px 4px #666;
-moz-box-shadow: 0px 0px 4px #666;
box-shadow: 0px 0px 4px #666;
}
.post_info .info, .post_info .stats {
font-size: 11px;
padding: 2px;
color: #888;
margin-top: 2px;
margin-left: 67px;
}
.clear {
clear: both;
margin: 0;
padding: 0;
}
.post_info h1 {
font-size: 16px;
margin: 0;
padding: 0;
margin-left: 10px;
}

.ribbon {z-index: 20;position: absolute;width: 35px;height: 35px;right: 0;top: 0;margin: 0;}
.ribbon_hot {background: url("http://zinghs.wap.sh/css/img/ribbon_hot.png") no-repeat scroll right top/ 35px auto transparent;}
.ribbon_new {background: url("http://zinghs.wap.sh/css/img/ribbon_new.png") no-repeat scroll right top/ 35px auto transparent;}
.ribbon_update {background: url("http://zinghs.wap.sh/css/img/ribbon_update.png") no-repeat scroll right top/ 35px auto transparent;}
.none {display: none;}
.width {padding: 0px 8px;}
.post_title {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.breadcrumb-nen {background-color: #f5f5f5;padding: 1px 0 1px 0;}
.qdk_breadcrumb {background-color:#f5f5f5;text-shadow:#fff 1px 1px 1px;margin:1px
0px;padding:0;border: 1px solid #e5e5e5;white-space: nowrap;overflow: hidden;}
.qdk_breadcrumb
span.crumb{color:#666;display:inline-block;background:url(http://css.hayso1.vn/crumb_arrow.png) no-repeat center right;padding:6px 16px 6px 2px;}.crumb
a{text-decoration:none;color:#666}.crumb a:hover{color:#000}
.list-group-item {position:relative;display:block;padding:6px 8px;margin-bottom:-1px;background-color: rgba(241, 241, 241, 0.34);border:1px solid #ddd;}
.list-group-item a {color: #555;}
.badge {display:inline-block;min-width:10px;padding:3px 5px;font-size:12px;font-weight:bold;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:10px;float: right;}
.bg-info{background-color:#5BC0DE;border-color:#46B8DA;color:#FFFFFF;border-radius:0!important;}
.bg-warning{background-color:#08A8E8;border-color:#08A8E8;color:#FFFFFF;border-radius:0!important;}
.text-bold {font-weight:bold;border-radius:0!important;}
.float_right {margin-right: 0px;float: right;}
.float_left {margin-left: 0px;float: left;}
.navigation_comment {
clear: both;
display: block;
padding: 5px 5px;
background: white;
border-top: 1px solid #666;
}
.navigation {
clear: both;
display: block;
padding: 10px 5px;
background: white;
}
.navigation a {
color: #ffffff;
font-size: 12px;
background: #08A8E8;
padding: 4px 8px;
text-decoration: none;
-webkit-border-radius: 2px;
}
.wp-caption {
    background: #fff;
    border: 1px solid #e5e5e5;
    max-width: 96%; /* Không tràn */
    padding: 5px 0px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    width: auto !important;
  height: auto !important;
  max-width: 100%;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 12px;
    margin: 0;
font-weight: bold;text-align:center;
color: #666;
}
.aligncenter{clear:both;display:block;margin:0 auto;}

#tabmenu {width:100%;max-width: 650px;height:35px;z-index:50;position:fixed;border-top:0 rgba(0,0,0,0.06) solid;top:49px;left:0;right:0;background-color:#fff;box-shadow:0px 1px 0px 0px #e5e5e5;-moz-box-shadow:0px 1px 0px 0px #e5e5e5;-webkit-box-shadow:0px 1px 0px 0px #e5e5e5;margin:0 auto;}
#tabmenu ul.individual{border:0;background:none;height:35px;margin:0;padding:0;font-size:0;background:#f5f5f5}
#tabmenu ul.individual li{text-align:center;display:inline-block;padding:0;float:left;margin:0}
#tabmenu ul.individual li a{color:#0066FF;text-decoration:none;height:35px;display:inline-block;line-height:42px;display:block;text-align:center;margin:0;font-weight:normal;font-size:14px;border-left: 1px rgba(0,0,0,0.08) solid;}
#tabmenu ul.individual li a span{line-height:28px;display:block;position:relative;top:5px}
#tabmenu ul.individual li:first-child
a{margin-left:0}
#tabmenu ul.individual li:first-child a span{}
#tabmenu ul.individual li:last-child a{margin-right:0}#tabmenu ul.individual li a:hover,
#tabmenu ul.individual li a#current,
#tabmenu ul.individual li.selected a{background: #ebebeb;color:#0066FF;border-bottom:2px #9c0 solid;height:35px}#tabmenu ul.individual li a#current,
#tabmenu ul.individual li.selected a{font-weight:bold}
#tabmenu ul.individual li.menuL,
#tabmenu ul.individual
li.menuR{width:33%}#tabmenu ul.individual
li.menuC{width:34%}#content{z-index:40;background-color:#e5e5e5;top:0px;left:0px;right:0px;width:100%}

.textwidget p {margin: 1px 0px 1px 0px;}

.xemthem {no-repeat 5px center;
padding: 5px 0px 5px 20px;
border-bottom: 1px solid #F3F3F3;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
font-weight: bold;
}

.smskute  {background: url(http://zinghs.wap.sh/css/img/next.png) no-repeat 5px center;
color:#0066FF;
padding: 5px 0px 5px 20px;
border: 1px solid #e1e1e1;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
}

element.style {
margin: 3px;}

.wp-pagenavi{padding: 2px 3px;background: #fff;text-align: center;}
.wp-pagenavi span,.wp-pagenavi a{ padding: 4px 8px;background: #08A8E8; color: #fff;margin: 1px 1px; display: inline-block; border-radius: 2px;}
.wp-pagenavi a:hover{background: #E74946;}
.wp-pagenavi .current{ padding: 4px 8px;background: #E74946;color: #fff;margin: 1px 1px;display: inline-block; border-radius: 2px;}
.wp-commentnavi{padding: 2px 3px;background: #fff;text-align: left;}
.wp-commentnavi span,.wp-commentnavi a{ padding: 3px 7px;background: #08A8E8; color: #fff;margin: 1px 1px; display: inline-block; border-radius: 2px;}
.wp-commentnavi a:hover{background: #E74946;}
.wp-commentnavi .current{ padding: 3px 7px;background: #E74946;color: #fff;margin: 1px 1px;display: inline-block; border-radius: 2px;}
.green {color: green;}
.purple {color: purple;}
.xanh {color: blue;}
.inline {display: inline;}
.b, .bold {font-weight: bold;}
.red {color:red;}
.blue {color: blue;}
.gachchan {text-decoration:underline;}
.italic {font-style:italic;}
.left{float: left;}
.right{float: right;}
.clr{clear: both;}
.center {text-align:center;}
.code {background-color: #E0E6E9;border: 1px dotted #9FAEBB;margin-top: 4px;padding: 5px;overflow: auto;}
.comm {
border:1px solid #ccc;
margin:3px 0px 3px 0px;
}
.comm_tit {
border-bottom:1px solid #ccc;
font-weight:bold;
font-family: arial, serif;
padding:4px;
text-align:right;
background:#e2f1fe;
}
.comm_body_content {
padding:4px 0px 1px 0px;
margin:1px 0px 1px 0px;
border-bottom: 1px solid #eee;
}
.comm_body_name b {color:blue}
.comm_body_name small {color:gray}
.comm_body {
padding:4px 3px;
}
.comm_body_text {
padding-left:15px;
color: #3a3a3a;
}
a.pagenav {color:#FFF;}
input[type="submit"], .button {background: #08A8E8;padding: 4px 8px;color: #fff;border: 0px;margin: 2px 0px;}
input[type="submit"]:hover, .button:hover {background: #E74946;color:#fff;}
.tip {
background-color: #FFFCE9;
border: 1px solid #FFDAAF;
border-radius: 3px;
margin: 2px auto;
padding: 3px;
width: 90%;
}
.menu .tien {
   padding: 0px 6px;
   margin: -1px 0px;
   border: 1px solid transparent;
   border-radius: 4px;
   display: inline-block;
}
.menu:nth-child(even) .tien {
color: #000;
background-color: #90EE90;
border-color: #90EE90;
}
.menu:nth-child(2n 1) .tien {
color: #FFF;
background-color: #00F;
border-color: #88F;
}
.menu:nth-child(3n 1) .tien {
color: #FFF;
background-color: #F00;
border-color: #F88;
}
.menu:nth-child(4n 1) .tien {
color: #176093;
background-color: #D7EDFC;
border-color: #D7EDFC;
}
.menu:nth-child(5n 1) .tien {
color: #8F6C3F;
background-color: #F9D9B0;
border-color: #F9D9B0;
}/*----------Prefix------------*/
.prefix-vang {
    background-color:#F89406;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-xanh {
    background-color:#3A87AD;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-nau {
  	background-color:#B94A48;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-do {
  	background-color:#CD0000;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-luc {
  	background-color:#093;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-luc {
  	background-color:#093;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-vang a,  .prefix-do a,  .prefix-xanh a, .prefix-luc a, .prefix-nau a {
  	color: #fff;
}
.prefix-vang:hover, .prefix-do:hover, .prefix-xanh:hover, .prefix-luc:hover, .prefix-nau:hover {
	box-shadow: 1px 1px 1px 1px #bbb;
}
.dl {
max-width: 350px;
line-height: 28px;
color: #FFF;
display: block;
background: url(http://vina4s.mobie.in/images/icon_download.png) no-repeat left center #00a1cb;
font-size: 15px;
padding: 0 25px;
text-transform: uppercase;
font-weight: bold;
border-radius: 4px;}
.dl a:link {color: #FFF;}
.dl:hover {
 background:url(http://vina4s.mobie.in/images/icon_download.png) no-repeat left center #00b5e5;text-decoration:none;color: #FFF;}.filelist_paging, .page, .xt_blog_paging, .currentpage {
text-align: left;
padding: 4px 2px 4px 2px;
background: #d5f3ff;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid #a2b5c2;
font-size: 14px;}
.filelist_paging:before, .page:before, .xt_blog_paging:before {
content: url('images/tai.gif');
padding-right: 2px;
}
.filelist_paging a, .page a, .xt_blog_paging a, .currentpage a {
border: 1px solid #88beff;
padding: 0px 2px 0px 2px;
background-color: #f2f6f8;
margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover {
background-color: #f2f6f8;
border: 1px solid #417394;
}.download {
	background: url("http://zinghs.wap.sh/css/img/download.png") no-repeat scroll 4px center rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid #5CB85C;
	background-color: #5CB85C;
	list-style: none outside none;
	margin-bottom: 10px;
	padding: 8px 4px 8px 24px;
	background-color: #73A822;
	color: #FFFFFF;
	border: 1px solid #4CAE4C;
	border-radius: 4px 4px 4px 4px;
	display: inline-block;
	margin: 5px 2px;
	padding: 4px 4px 2px 22px;
font: 13px Verdana, Arial, Helvetica, sans-serif;
font-size: small;
}
.download a{
	color:#FFF;
	font-weight:bold;
}
.download p{
	margin:2px;
}